Subject: gitworkflows, not referenced anywhere else?

From: [email-masked] (Randal L. Schwartz)
Date: Fri, 05 Jun 2009 18:34:56 -0700

So gitworkflows was added in Oct 2008.  I only recently stumbled
across it.  Why wasn't it added to "man git", or at least "man gittutorial"?
Oversight?  Please fix.

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Smalltalk/Perl/Unix consulting, Technical writing, Comedy, etc. etc.
See http://methodsandmessages.vox.com/ for Smalltalk and Seaside discussion